div#conte-body
{
	width: 100%; 
	/*border: 2px solid blue;*/
}

#tarjeta01-center
{
width: 90%; 
margin: auto;
margin-bottom: 10px;
margin-top: 10px; 
padding: 2%; 
background-color: #9AB1F2;
border-radius: 10px;
/*border: 5px solid #d6d1d1;*/
-webkit-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
}

#tarjeta03-center
{
width: 100%; 
margin: auto;
margin-bottom: 10px;
margin-top: 10px; 
padding: 1%; 
background-color: #9AB1F2;
/*border-radius: 10px;*/
/*border: 5px solid #d6d1d1;*/
-webkit-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
}

#inicio
{
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
background-color: #9AB1F2;
}

#tarjeta02-center
{
width: 90%; 
margin: auto;
margin-bottom: 10px;
margin-top: 10px; 
padding: 2%; 
background-color: #9AB1F2;
border-radius: 10px;
/*border: 5px solid #d6d1d1;*/
-webkit-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
}

p#texto1-c
{
	color: #FFFFFF;
	font-family: miFuente;
	font-size: 1.3em;
	text-align: center;
}

p#texto2-c
{
	color: #2B4B87;
	font-family: miFuente;
	font-size: 1.3em;
	text-align: center;
}

p#texto3-c
{
	color: #2B4B87;
	font-family: miFuente;
	font-size: 1em;
	text-align: center;
}


p#texto2-c-s
{
	color: #2B4B87;
	font-family: miFuente;
	font-size: 0.80em;
	text-align: center;
}

@font-face{
	font-family: "miFuente";
	src: url("../fonts/Asap-Regular.ttf");
}




























/*********************DISEÑO CABECERA***********************/
#main-header {
	background: #385589;
	height: 60px;	
z-index:1;
	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
	left: 0; /* Posicionamos la cabecera al lado izquierdo */
	top: 0; /* Posicionamos la cabecera pegada arriba */
	position: fixed; /* Hacemos que la cabecera tenga una posición fija */
	/*border: 2px solid green;*/
	
	/*-webkit-box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);
	box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);*/

	-webkit-box-shadow: 0px 29px 28px -9px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 29px 28px -9px rgba(0,0,0,0.46);
	box-shadow: 0px 29px 28px -9px rgba(0,0,0,0.46);
}

#main-header a {
	font-family: Calibri;
	font-size: 1em;
	color: white;text-decoration: none;
}



#logo-header {
	float: left;
	padding: 3px 0 0 20px;
	text-decoration: none;
}
#logo-header .site-name {
	display: block;
	font-family: "miFuente";
	font-weight: 450;
	font-size: 1.8em;
	letter-spacing: 1px;
	color: white;
}	
#logo-header .site-desc {
	display: block;
	font-weight: 500;
	font-size: 1em;
	letter-spacing: 0px;
	color: white;
}

 
/*******************DISEÑO PIE*******************************/
#main-footer {
	background: #385589;
	height: 30px;	
	padding: 0.01px;
	z-index:3;
	/*border: 2px solid black;*/

	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
	left: 0; /* Posicionamos la cabecera al lado izquierdo */
	bottom: 0; /* Posicionamos la cabecera pegada arriba */
	position: fixed; /* Hacemos que la cabecera tenga una posición fija */
	/*-webkit-box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);
	box-shadow: inset 2px -200px 43px -175px rgba(0,0,0,0.25);*/

	-webkit-box-shadow: 0px -21px 28px -9px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px -21px 28px -9px rgba(0,0,0,0.46);
	box-shadow: 0px -21px 28px -9px rgba(0,0,0,0.46);
}
#footer-pie {
	color: white;
	text-align: center;
	font-family: Calibri;
	line-height : 15px;
}
#footer-separador {
	height: 30px;
	width: 100%;	
	/*border: 5px solid purple;*/
}

/*******************DISEÑO BODY**********************************/

#cuerpo
{
	background: url("../imagenes/fondo6.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    
    margin-top: 60px;	

    /*border: 2px solid yellow;*/
    
    padding: 35px 0px 0px 0px; 
    
}

/*******************DISEÑO BODY INTERNOS 2 COLUMNAS**********************************/
#bodyInterno01
{
height: 100px;
/*border: 1 px solid red;*/
}



#bodyInterno01-b
{
width: 60%; 
float: right; 
padding: 2%; 
border-radius: 5px;
border: 1px solid #d6d1d1;
-webkit-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
box-shadow: 0px 6px 10px 2px rgba(0,0,0,0.15);
}
#bodyInterno01-b:hover
{
background-color: #f3f6f7;
-webkit-box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
-moz-box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
}

#bodyInterno01-f
{
clear:both; width: 100%; height: 20px; 
/*border: 2px solid black;*/
}


/**************************MENUS*****************/

nav {
	float: right;
	margin-top: 10px;
	background: #0b76a6;
	height:40px;
	border-radius: 15px 0 0 15px;
	padding-top: 10px;

}
nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-right: 80px;
	background: #54afd8;
	border-radius: 15px 15px 15px 15px;

}	
nav ul li {
	float:left;
	padding-left: 15px;
}			
nav ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
}			
nav ul li a:hover {
	background: #8c84a3;
	border-radius: 15px 15px 15px 15px;

}			
nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
}
nav li:hover > ul {
	display:block;
}






				
#main-content {
	background: white;
	width: 90%;
	max-width: 800px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
	#main-content header,
	#main-content .content {
		padding: 40px;
	}

/****************************CONTENEDORES DIV VISTA SESIONES*******************************************/
div#conte-sesion1
{
	width: 100%; 
	height:1px; 
	margin-top:70px;
	/*border: 2px solid red;*/
}

div#conte-sesion2 {
    float: right;
	width: 230px;
	height:70px;
	border-radius: 50px 0px 0px 50px;
	background-color: #0b76a6;
	opacity:0.95;
	font-family:Calibri;
	color: white;
	font-size: 0.9em;
	line-height : 15px;
	-webkit-box-shadow: -11px 9px 11px -6px rgba(0,0,0,0.33);
	-moz-box-shadow: -11px 9px 11px -6px rgba(0,0,0,0.33);
	box-shadow: -11px 9px 11px -6px rgba(0,0,0,0.33);
}
div#conte-sesion2:hover {
	background-color: #8c84a3;
	-webkit-box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
	-moz-box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
	box-shadow: 0px 6px 15px 6px rgba(147,194,199,0.57);
}
div#conte-sesion3 {
float: right; width:160px; height: 100%; 
}

.box{
	float: left; 
	width: 70px; 
	height: 70px; 
	padding: 3px;
}
.box img{
  width: 100%;
  height: auto;
}
@supports(object-fit: cover){
    .box img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
a#sesion
{
	font-size: 1em;
	color: #062646;
	line-height : 15px;
}
a#sesion:hover
{
	font-size: 1.2em;
	font-weight: bold;
}
/****************************CONTENEDORES DIV BODY PRINCIPAL*******************************************/


div#conte-body01
{
	margin: auto;
	border: 1px solid red;
	width: 90%; 
	background-color: white;
	border-radius: 20px;
	padding: 10px;
	/*opacity: 0.70;*/
-webkit-box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
-moz-box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
}
div#conte-body-tablas
{
	margin: auto;
	/*border: 1px solid red*/
	width: 95%; 
	background-color: white;
	border-radius: 20px;
	padding: 10px;
	/*opacity: 0.70;*/
-webkit-box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
-moz-box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
box-shadow: inset 1px 1px 62px -9px rgba(0,0,0,0.12);
}

hr#hr
{	
  
  color: #d4d8dc;
  width: 50%
  margin: auto;
}

/***TABLAS***************************************************************************/
td#vertical
{
writing-mode: vertical-lr; transform: rotate(180deg);
vertical-align: middle;
z-index:0;
}
td#vertical-c
{
vertical-align: middle;
}
p#alignvertical {
color: white;
font-size: 1em;
writing-mode: vertical-lr; 
transform: rotate(180deg);
vertical-align: middle;
z-index:0;
}
p#alignvertical2 {
color: black;
font-size: 1em;
writing-mode: vertical-lr; 
transform: rotate(180deg);
vertical-align: middle;
z-index:0;
}






























